# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-06-14 17:54
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Rate',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('value', models.DecimalField(decimal_places=4, max_digits=8)),
                ('fetched', models.DateTimeField()),
            ],
        ),
    ]
